/*responsive media quieries*/

@media only screen and (min-width: 1024px) and (max-width: 1119px){
	body {
		width: 100%;
		min-width: 1024px;
		padding-left: 5px;
		padding-right: 5px;
		margin: 0;
		box-sizing: border-box;
		overflow-wrap: break-word;
		word-wrap: break-word;
	}
	
	.cargo #sidebar, .cargos #sidebar
	{
		width:15%; 
	}  
	
	#CargosSearch input {
		width: 100%;
	}
	
	#sidebar-left{
		width: 15%;
	}
	
	#sidebar-right{
		clear: both;
		width: 100%;
	}

#SearchForm {
width: 100%;
margin-top: 10px;
}

#SearchForm .searchDiv {
width: 85%;
display: inline-block;
text-align: left;
}

#SearchForm .searchDiv input {
width: 100%;
padding:2px;
}

#SearchForm .searchDiv label {
padding-left: 3px;
display: none;
}

#SearchForm .submit{
width: 15%;
display: inline;
}

#SearchForm .submit input{
}
	
}

@media only screen and (max-width: 1023px){

.mobile-hidden{
 display:none;
}

	/* general */
	
	html {
		font-size: 16px;
		height: auto;
		-webkit-text-size-adjust: 100%;
	}
	
	body {
		width: 100%;
		height: auto;
		min-width: 320px;
		margin: 0px;
		font-size: 100%;
		box-sizing: border-box;
		padding-left: 5px;
		padding-right: 5px;
		overflow-wrap: break-word;
		word-wrap: break-word;
	}
	
	a {
		font-size: 100%;
	}
	
	/* header */

	#header{
		background: none;
		height: auto;
	}
	
	#header_inner h1, #header_inner .h1 {
		width: auto;
		height: auto;
		margin: 0;
	}
	
	#header_inner h1 a, #header_inner .h1 a,
	#header_inner h1 span, #header_inner .h1 span{
		width: auto;
		height: 65px;
		background-size: contain;
		background-repeat: no-repeat;
		background-position: left;
	}
	
	.home #header{
		height: auto;
	}
	
	.news #header{
		height: auto;
	}
	
	/* store */
	
	.store #header{
		height: auto;
	}
	
	.store #phones, #phones{
		text-align: left;
		position: relative;
		top: 0;
		right: 0;
		font-size: 100%;
		margin: 0;
	}
	
	#store_header{
		height: auto;
		margin-bottom: 20px;
		margin-top: 20px;
	}
	
	#store_header h1{
		margin-bottom: 20px;
	}
	
	#store_header a{
		margin-left: 0;
		margin-right: 15px;
	}
	
	#store_header h1{
		float: none;
	}
	
	#cart {
		position: relative;
		top: 0;
		right: 0;
		margin-top: 30px;
	}
	
	.cart #content{
		width: 100%;
		padding-right: 0;
	}    
	
	.cart-last-tr td{
		border-bottom: 0;
	}
	
	.cart table td{
		display: block;
	}
	
	.cart table .input, .cart table .input select{
		display: inline;
	}
	
	.cart table tr{
		margin-bottom: 20px;
		display: block;
	}
	
	.cart #content_inner h1{
		margin-top: 20px;
	}
	
	.cart #content_inner{
		width: 100%;
	}
	
	div.product{
		text-align: center; 	
		float:  none;
		padding: 0;
		margin: 0;
		width: 100%;
		height: auto;
		margin-bottom: 25px;
	}
	
	div.product h2, div.product p, div.product .add_to_cart{
		margin-top: 15px;
	}
	
	.add_to_cart a{
		width: 100%;
		text-align: center;
		background: #eee;
		padding: 10px;
		border-radius: 5px;
		text-decoration: none;
		text-transform: uppercase;
		display: inline-block;
		box-sizing: border-box;
	
	}
	
	.add_to_cart a:visited{
		color: #4f5869;
	}
	
	.add_to_cart a:hover{
		color: #4f5869;
	}
	
	.add_to_cart{
		width: 100%;
		text-align: center;
		background: none;
		text-indent: 0; 
	}
	
	div.product{
		padding-bottom: 20px;
		margin-bottom: 30px;
	}
	
	div.product h2{
		margin: 0;
	}
	
	.product #content img {
		float: none;
	}
	
	.product .text{
		padding-left: 0;	
	}
	
	.store #content{
		width: 100%;
		padding: 0;
		margin: 0;
	}
	
	.store #content_inner img{
		margin-bottom: 0;
	}
	
	.cart #content_wrapper tr{
	
		/*border-bottom: 1px solid black;*/
		padding-bottom: 30px;
	
	} 
	
	.cart #content_wrapper tr:last-child{
	
		/*border-top: 1px solid black;*/
		margin: 0;
		padding: 0;
	} 
	
	.cart #content_wrapper td{
		padding: 0;
	}
	
	.cart #content_wrapper td:last-child{
		padding-top: 10px;
	}
	
	.cart #content_wrapper th, .cart #content_wrapper td, .cart #content_wrapper caption{
		/*padding: 0;*/
		border-bottom: 0;
	}
	
	#content_wrapper th, #content_wrapper td, #content_wrapper caption{
		/*padding: 0;*/
	}
	
	.kontakty #content_wrapper td{
		border-bottom: 0;
	}
	
	#OrdersPlace {
		width: 100%;
	}
	
	#OrdersPlace input, #OrdersPlace textarea {
		width: 100%;
		box-sizing: border-box;
		padding: 10px;
		font-size: 20px;
	}
	
	/* main nav */
	
	#main_nav {
		height: auto;
	}
	
	#main_nav h3,
	#main_nav .h3 {
		margin-top: 0px;
		margin-bottom: 0;
	}
	
	#main_nav h3 a:visited,
	#main_nav .h3 a:visited{
		color: #4f5869;
	}
	
	#main_nav ul{
		margin: 0;
		padding: 0;
	}
	
	#main_nav li{
		float: none;
		text-align: left;
		padding: 0;
		height: auto;
		margin-bottom: 15px;
		line-height: 100%;
		margin-top: 0;
	}
	
	#main_nav li:last-child{
		margin-bottom: 0;
	}
	
	/* side nav */
	
	#side_nav{
		margin-top: 10px;
		margin-bottom: 30px;
		float: none;
		width: 100%;
	}
	
	#side_nav ul{
		margin: 0;
		padding: 0;
	}
	
	#side_nav li{
		margin-left: 0;
	}
	
	#side_nav a{
		font-size: 120%;
	}	

	.news #side_nav{
		margin-top: 10px;
		margin-bottom: 30px;
		float: none;
		width: 100%;
	}
	
	.news #side_nav ul{
		margin: 0;
		padding: 0;
	}
	
	.news #side_nav li{
		margin-left: 0;
	}
	
	.news #side_nav a{
		font-size: 120%;
	}
		
	/* sidebar left */
	
	#sidebar-left{
		margin-top: 20px;
		width: auto;
		float: none;
	}
	
	/* sidebar */
	
	#sidebar {
		margin-top: 20px;
		padding-top: 20px;
		float: none;
		width: 100%;
		border-top: 1px solid black;
		
	}
	
	#sidebar_inner h2:first-child{
	
		text-align: center;
		
	} 
	
	#sidebar_news p{
		font-size: 100%;
	}
	
	#sidebar_news h2{
		font-size: 100%;
	}
	
	#sidebar_inner{
		margin: 0;
		padding: 0;
	}
	
	/* content */
	
	.home #content{
		width: auto;
		float: none;
	}


.view #content
{
margin: 0 0 0 0%;
width: 100%;
}         
	
	.news #content{
		width: 100%;
		float: none;
		margin: 0;
padding-left: 0;
padding-right: 0;
	}

	.news2 #content{
		width: 100%;
		float: none;
		margin: 0;
	}
	
	#crumbs {
		margin-left: 0;
		margin-top: 10px;
		margin-bottom: 10px;
		font-size: 16px;
	}
	
	.paging{
		margin-top: 20px;
	}
	
	.news h3, .news .h3{
		margin-bottom: 0.5em;
	}
	
	#content{
		padding-left: 0px;
		padding-right: 0px;
		float: none;
		margin: 0;
		width: 100%;
	}
	
	/*#content a{
		color: blue;
	}*/
	
	#crumbs a{
		color: #4f5869;
	}
	
	.store #content a{
		color: #4f5869;
	}
	
	.news #content a{
		color: #4f5869;
	}
	
	.records #content a{
		color: #4f5869;
	}
	
	.cart #content a{
		color: #4f5869;
	}
	
	#content_inner p{
	
		font-size: 100%;
	
	}
	
	#home_banner{
		margin-top: 30px;
		background: none;
		width: auto;
		left: 0;
		height: auto;
	}
	
	#home_banner p{
		font-size: 100%;
	}
	
	#cloud_1, #cloud_2, #cloud_3, #cloud_4, #cloud_5, #cloud_6, #cloud_7{
		position: relative;
		top: 0;
		left: 0;
		width: auto;
		text-align: left;
	}
	
	/* map */
	
	iframe {
		width: 100%;
		margin-top: 10px;
	}
	
	/* forms */
	
	textarea {
		width: 100%;
		height: auto;
		box-sizing: border-box;
		margin-top: 0.5em;
		padding: 0;
	}
	
	.input .textarea{
		width: 100%;
	}
	
	#comment {
		margin-top: 20px;
	}
	
	/* sidebar-right */
	
	#sidebar-right{
		width: auto;
		float: none;
	}
	
	#sidebar-right p{
		font-size: 90%;
	}
	
	#toggle_question_form{
		margin-top: 30px;
		margin-bottom: 30px;
	}
	
	/* sidebar-rotation */
	
	#sidebar_rotation{
		float: none;
		width: 100%;
		margin-top: 20px;
		padding-top: 20px;
		border-top: 1px solid black;
	}
	
	/* cargos sidebar */
	
	.cargo #sidebar, .cargos #sidebar{
		float: none;
		width: 100%;
		position: relative;
		top: 0;
		left: 0;
		margin-bottom: 30px;
		margin-top: 10px;
		border-top: 0px;
	}
	
	.cargo #CargosSearch{
		display: none;
	}
	
	#CargosSearch input, #CargosSearch select, #CargosSearch textarea{
		width: 100%;
		padding: 10px;
		font-size: 20px;
		box-sizing: border-box;
	}
	
	#CargosSearch select{
		width: 100%;
	}
	
	#RecordsAdd input, #RecordsAdd textarea{
		width: 100%;
		padding: 10px;
		font-size: 20px;
		box-sizing: border-box;
	}
	
	#RecordsAdd{
		margin-bottom: 20px;
	}
	
	#UsersComment input{
		box-sizing: border-box;
		padding: 10px;
		font-size: 20px;
		width: 100%;
	}
	
	#UsersComment textarea{
		box-sizing: border-box;
		padding: 10px;
		font-size: 20px;
		width: 100%;
	}
	
	/* cargos content */
	
	.cargo #content, .cargos #content{
		float: none;
		margin: 0;
		width: 100%;
	}
		
	/* footer */
	
	#footer{
		margin: 0;
	}
	
	#footer_nav {
		display: none;
	}
	
	/* registrations */
	
	#reg_form input[type=text]{
		width: 100%;
		box-sizing: border-box;
	}
	
	#reg_form input[type=email]{
		width: 100%;
		box-sizing: border-box;
	}

	#reg_form select{
		width: 100%;
	}
	
	#main_nav ul{
		display: none;
		background: #eee;
		padding: 10px;
		border-bottom-right-radius: 5px;
		border-bottom-left-radius: 5px;
	}
	
	#menu_toggle_menu{
		display: block;
	}
	
	#main_nav ul li{
		text-align: center;
		font-family: Georgia,Times New Roman, Times, serif;
		font-size: 120%;
	}
	
	/* button reg */
	
	.button-reg{
		font-size: 120%;
		width: 100%;
		box-sizing: border-box;
		text-align: center;
	}
	
	.button-reg-home{
		display: none;
	}
	
	.button-reg-home-mobile{
		display: block;
		border: none;
		background-color: #568add;
		border-radius: .5rem;
		cursor: pointer;
		margin-top: 30px;
		outline: none;
		padding: 20px 15px;
		box-sizing: border-box;
		color: #fff;
		text-decoration: none;
		min-width:0;
		width: 100%;
		text-align: center;
		font-size: 120%;
		font-weight: bold;
	}
	
	.button-reg-home-mobile:hover{
		background-color: #EC6A1F;
		color: #fff;
	}
	
	/* tables */
	
	.table-scroll{
		overflow-x: scroll;
	}
	
	.kontakty table td, .kontakty table th{
		display: inline;
	}
	
	/* top */
	
	#myBtn {
		display: none; /* Hidden by default */
		position: fixed; /* Fixed/sticky position */
		bottom: 10px; /* Place the button at the bottom of the page */
		right: 10px; /* Place the button 30px from the right */
		z-index: 99; /* Make sure it does not overlap */
		border: none; /* Remove borders */
		outline: none; /* Remove outline */
		color: white; /* Text color */
		cursor: pointer; /* Add a mouse pointer on hover */
		font-size: 130%;
		background-color: rgba(0,0,0,0);
	}
	
	#myBtn img{
		height: 50px;
                display: block;
	}

	#myBtn:hover {

	}
	
	#menu_toggle{
		display: block;
		text-decoration: none;
		padding: 8px;
		background: #eee;
		border-radius: 5px 5px 5px 5px;
		text-align: center;
		margin: 0 auto;
	}
	
	#menu_toggle img{
		vertical-align: middle;
		height: 30px;
	}
	
	#menu_toggle span{
		vertical-align: middle;
	}
	
	.tags-mobile{
		display: none;
	}
	
	/* */
	
	.tests_image {
		max-height: 200px;
		width: auto;
		max-width: 100%;
	}
	
	#flashMessage {
		margin-top: 5px;
	}
	
	.cisternless_entry{
		margin-top: 10px;
		height: auto;
		padding-left: 10px;
	}

	.cisternless_entry ul li{
		width: 70px;
		height: 40px;
		text-align: center;
		vertical-align: middle;
		padding-top: 25px;
	}
	
	.cisternless_entry_top_left{
		width: 100%;
		float: none;
	}
	
	.cisternless_entry_top_right img{
		visibility: hidden;
	}
	
	.cisternless_entry_top_right{
		visibility: hidden;
		display: none;
		float: none;
	}
	
	.cistern_entry{
		margin-top: 10px;
		height: auto;
		padding-left: 10px;
	}

	.cistern_entry ul li{
		width: 70px;
		height: 40px;
		text-align: center;
		vertical-align: middle;
		padding-top: 25px;
	}
	
	.cistern_entry_top_left{
		width: 100%;
		float: none;
	}
	
	.cistern_entry_top_left h1{
		height: auto;
	}
	
	.cistern_entry_top_right{
		visibility: hidden;
		float: none;
		display: none;
	}
	
	.cistern_entry_top_right img{
		visibility: hidden;
	}
	
	.end_test{
		float: none;
	}
	
	#content.tests{
		width: 100%;
	}
	
	.mobile_only{
		display: initial;
	}
	
	.mobile_form{


	}
	
	#UserLoginForm input{
	
		width: 100%;
		padding: 5px;
		box-sizing: border-box;
		font-size: 1.5em;
	
	}
	
	#UserResetPasswordForm input{
	
		width: 100%;
		padding: 5px;
		box-sizing: border-box;
		font-size: 1.5em;
	
	}
	
	#UserAddForm input[type=email], #UserAddForm input[type=text], #UserAddForm input[type=password], #UserAddForm input[type=submit]{
	
		width: 100%;
		padding: 5px;
		box-sizing: border-box;
		font-size: 1.5em;
	
	}

#SearchForm {
width: 100%;
margin-top: 0;
margin-bottom: 5px;
box-sizing: border-box;
}

#SearchForm .searchDiv {
width: 80%;
display: inline-block;
text-align: left;
box-sizing: border-box;
}

#SearchForm .searchDiv input {
width: 100%;
padding:6px;
box-sizing: border-box;
}

#SearchForm .searchDiv label {
display: none;
}

#SearchForm .submit{
width: 20%;
display: inline;
box-sizing: border-box;
}

#SearchForm .submit input{
box-sizing: border-box;
padding:4px;
top: 10px;
}
	


}
